body {
	background-image: none;
	background-color: #fff;
	overflow-x: hidden;
}

#sidebar {
	position: relative;
	bottom: auto;
	width: 100vw;
	border-radius: 0;
	box-shadow: none;
}

#sidebar ul {
	display: none;
}

#navBar {
	display: none;
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	background-color: #fff;
	padding: 0;
	height: auto;	
}

#navBar ul {	
	overflow: hidden;
}

#openNavBar {
	display: block;
	position: absolute;
	bottom: 0;
	left: 15px;
	margin-left: 10px;
	background-image: url('res/menu.png');
	background-size: cover;
	width: 35px;
	height: 35px;
}

#openNavBar:before {
    content: 'תפריט';
    display: block;
    margin: 5px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    position: relative;
    right: -200%;
    font-size: 20px;
}

#navBar ul li {	
	display: inline-block;
	width: 100vw;
	padding: 0;
	margin: 0;
	border-top: 1px solid #ccc;
}

#navBar ul li a {
	display: inline-block;
	width: 100vw;
	float: none;
	margin: 0;
	padding: 15px;
	color: #000;	
}

#navBar ul li:nth-child(1) {
	border-top: none;
}

#content, #landing {
	position: relative;
	display: block;
	margin: 0 0 !important;
	padding: 0;
	width: 100vw;
	box-shadow: none;
}

#content p {
	padding: 0 15px;
}

#content a p {
	width: auto;
}

#landing {
	overflow-x: hidden;
	width: 100vw;
}

#content img {
	padding: 0;
	float: none;
	display: block;
	margin: 0 auto;
}

.apt {
	display: block;
	margin: 0 auto;
}

#content iframe {
	width: 80vw;
	height: 80vw;
	float: none;
	display: block;
	margin: 0 auto;
}

.list-member img {
	height: 60px !important;
	width: 60px  !important;
	float: right !important;
}

.list-member {
	display: flex;
	align-items: center;
	font-size: 15px;
	font-weight: 600;
	width: 100%;
}

.list-member .role {
	font-weight: 500;
	margin: 0;
}

#footer {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 80vw;
	border-top: 1px solid #ccc;
}

.mobileOnly {
	display: inline-block !important;
	float: left !important;
	width: auto !imporatnt;
	height: auto !imporatnt;
	margin-left: 10px;
}

/* SLIDER */


.teamMembers {
	-webkit-transform: scale(.6, .6);
	-moz-transform: scale(.6, .6);
	-ms-transform: scale(.6, .6);
	height: 300px !important;
	padding: 0 !important;
	margin: 0 !important;
}

